Loading of Java Applet has Failed on IREPS

You are getting this error because requires Java Runtime Environment(JRE) version installed on your system is below 1.6
.
For successfull login you need to update the JRE version installed on your system which should be 1.6 or above. Click Here to download the latest version of Java Runtime Environment(JRE).